group "DisputedDetails.model"

Namespace: | http://www.fpml.org/FpML-5/reporting
Content: | 3 elements
Defined: | globally in fpml-collateral-processes-5-5.xsd; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location

Content Model Diagram

Complex Content Model
(variationMargin, segregatedIndependentAmount?) | segregatedIndependentAmount

Content Model Elements (3):

  segregatedIndependentAmount (in disputeNotification), segregatedIndependentAmount (in disputeNotification), | variationMargin (in disputeNotification)

Known Usage Locations

- In definitions of global complexTypes (1):
  DisputeNotification

XML Source (w/o annotations (2); see within schema source)

<xsd:group name="DisputedDetails.model"> <xsd:choice> <xsd:sequence> <xsd:element name="variationMargin" type="DisputedCollateral"/> <xsd:element minOccurs="0" name="segregatedIndependentAmount" type="DisputedCollateral"/> </xsd:sequence> <xsd:element name="segregatedIndependentAmount" type="DisputedCollateral"/> </xsd:choice> </xsd:group>

Content Element Detail (all declarations; defined within this component only; 3/3)
segregatedIndependentAmount

  Type: | DisputedCollateral, complex content

  XML Source (see within schema source)

  <xsd:element minOccurs="0" name="segregatedIndependentAmount" type="DisputedCollateral"/>

segregatedIndependentAmount

  Type: | DisputedCollateral, complex content

  segregated independent amount details
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element name="segregatedIndependentAmount" type="DisputedCollateral"/>

variationMargin

  Type: | DisputedCollateral, complex content

  variation margin details
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element name="variationMargin" type="DisputedCollateral"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.